DLA-1604-1

NameDLA-1604-1
Descriptionlxml - security update
SourceDebian LTS
ReferencesCVE-2018-19787

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
lxml (PTS)jessie3.4.0-1vulnerable
jessie (security)3.4.0-1+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
lxmlsourcejessie3.4.0-1+deb8u1

Search for package or bug name: Reporting problems